# GimpUi.PathEditor.new

    function new(title: String, path: String): Gtk.Widget {
        // Gjs wrapper for gimp_path_editor_new()
    }

Creates a new GimpUi.PathEditor widget.

The elements of the initial search path must be separated with the #G_SEARCHPATH_SEPARATOR character.

title

  The title of the Gtk.FileChooser dialog which can be popped up.

path

  The initial search path.

Returns

  A pointer to the new GimpUi.PathEditor widget.